Subject: Re: [bug#31854] [PATCH 1/8] gnu: Add perl-x11-protocol-other.

From: [email-masked] (Ludovic Courtès)
Date: Sun, 17 Jun 2018 00:13:18 +0200

Hello Kei,

I quickly looked at the whole series and it looks good to me.  A couple
of points: make sure to use ‘perl-license’ and not ‘(package-license perl)’
(there are a few occurrences of the latter), and perhaps some more @code
or @file in synopses/descriptions would help in some places (when
referring to Perl modules for instance.)

Feel free to push when it’s ready!

Thanks,
Ludo’.